Laya3D init error,must support webGL

复现机型:oppo A59S

问题描述:
1、使用小程序的webview加载用laya生成的一个3D网页,webview加载的网页链接:https://res.x5.qq.com/wxh5/bin ... t%3D0
2、部分Android机型会提示:Laya3D init error,must support webGL

想请问有人知道是什么原因么?是这部分机型不支持webGL么?怎么可以解决这个问题?
已邀请:

Laya_Aaron

赞同来自:

当前的环境不支持webgl ,运行3d 需要支持webgl

要回复问题请先

商务合作
商务合作